{% extends "src/html/layout/_template.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "London Victory Run 2021" %}

{% block top %}
    <div class="race-heading">
        <div class="race-heading__media">
            <div class="race-heading__image">
                <img src="images/races__bnr__01.webp" class="img-fluid" alt="">
            </div>
        </div>
        <div class="race-heading__content">
            <div class="container">
                <div class="race-heading__title">London Victory Run 2021</div>
                <div class="race-heading__date">
                    <div class="race-heading__date--icon">
                        <svg class="ico-svg" viewBox="0 0 20 23" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="images/sprites/sprite-icons.svg#calendar" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </div>
                    <div class="race-heading__date--text">June 25-27, 2021</div>
                </div>
            </div>
        </div>
    </div><!--/.race-heading -->
{% endblock %}

{% block content %}
    <div class="race-steps">
        <div class="race-steps__item">
            <div class="race-steps__icon">
                <img src="images/icons/icon__smartphone.svg" class="img-fluid" alt="">
            </div>
            <div class="race-steps__content">
                <div class="race-steps__title">Register</div>
                <div class="race-steps__text">for the virtual Race</div>
            </div>
        </div><!--/.race-steps__item -->
        <div class="race-steps__item">
            <div class="race-steps__icon">
                <img src="images/icons/icon__run.svg" class="img-fluid" alt="">
            </div>
            <div class="race-steps__content">
                <div class="race-steps__title">Run</div>
                <div class="race-steps__text">in your own city</div>
            </div>
        </div><!--/.race-steps__item -->
        <div class="race-steps__item">
            <div class="race-steps__icon">
                <img src="images/icons/icon__medal.svg" class="img-fluid" alt="">
            </div>
            <div class="race-steps__content">
                <div class="race-steps__title">Earn</div>
                <div class="race-steps__text">your medal for free</div>
            </div>
        </div><!--/.race-steps__item -->
    </div><!--/.race-steps -->

    <div class="offer">
        <div class="offer__distance">
            <div class="offer__distance--title">Distance</div>
            <div class="offer__distance--content">
                <div class="offer__distance--value">
                    <select name="distance" id="" class="form-select form-select-sm">
                        <option value="5km">5km (3.1mi) </option>
                        <option value="10km">10km (6.2mi) </option>
                        <option value="211km">Half-marathon </option>
                        <option value="422km">Marathon </option>
                    </select>
                </div>
                <div class="offer__distance--text">Only <span class="color-blue">374</span> medals left. Hurry up!</div>
            </div>
        </div><!--/.offer__distance -->
        <div class="offer__price">
            <div class="offer__price--value">$39</div>
            <div class="offer__price--text">$50 after 31 May 21</div>
        </div><!--/.offer__price -->
        <div class="offer__submit">
            <div class="offer__submit--button">
                <button type="button" class="btn btn-sm">Join now!</button>
            </div>
            <div class="offer__submit--text">and safe $11 today</div>
        </div>
    </div><!--/.offer -->

    <div class="block">
        <div class="block__header">Finish the race and get a chance to <span class="color-blue">win prizes!</span></div><!--/.block__header -->
        <div class="block__wrap">
            <div class="races-info">
                <div class="races-info__item">
                    <div class="races-info__icon">
                        <img src="images/icons/icon__distance.svg" class="img-fluid" alt="">
                    </div>
                    <div class="races-info__content">
                        <div class="races-info__title">Choose your distance</div>
                        <div class="races-info__text">
                            <ul>
                                <li>5K (3.1 miles)</li>
                                <li>10K (6.2 miles)</li>
                                <li>half-marathon</li>
                                <li>marathon</li>
                            </ul>
                        </div>
                    </div>
                </div><!--/.races-info__item -->
                <div class="races-info__item">
                    <div class="races-info__icon">
                        <img src="images/icons/icon__speed.svg" class="img-fluid" alt="">
                    </div>
                    <div class="races-info__content">
                        <div class="races-info__title">Run together with thousands of athletes</div>
                        <div class="races-info__text">from all over the world while in your own city</div>
                    </div>
                </div><!--/.races-info__item -->
                <div class="races-info__item">
                    <div class="races-info__icon">
                        <img src="images/icons/icon__prizes.svg" class="img-fluid" alt="">
                    </div>
                    <div class="races-info__content">
                        <div class="races-info__title">Get a chance to win prizes</div>
                    </div>
                </div><!--/.races-info__item -->
            </div><!--/.races-info -->
        </div>
    </div><!--/.block -->

    <div class="block">
        <div class="block__header">For what prizes you will be able to compete?</div><!--/.block__header -->
        <div class="prizes">
            <div class="prizes__row">
                <div class="prizes__item">
                    <div class="prizes__item--title">Trip to London</div>
                    <div class="prizes__item--image">
                        <img src="images/content/prize__01.webp" class="img-fluid" alt="">
                    </div>
                </div><!--/.prizes__item -->
                <div class="prizes__item">
                    <div class="prizes__item--title">Apple airpods pro</div>
                    <div class="prizes__item--image">
                        <img src="images/content/prize__02.webp" class="img-fluid" alt="">
                    </div>
                </div><!--/.prizes__item -->
                <div class="prizes__item">
                    <div class="prizes__item--title">Adidas UltraBoost</div>
                    <div class="prizes__item--image">
                        <img src="images/content/prize__03.webp" class="img-fluid" alt="">
                    </div>
                </div><!--/.prizes__item -->
                <div class="prizes__item">
                    <div class="prizes__item--title">Beats by dr. Dre</div>
                    <div class="prizes__item--image">
                        <img src="images/content/prize__04.webp" class="img-fluid" alt="">
                    </div>
                </div><!--/.prizes__item -->
                <div class="prizes__item">
                    <div class="prizes__item--title">Nike Pegasus</div>
                    <div class="prizes__item--image">
                        <img src="images/content/prize__05.webp" class="img-fluid" alt="">
                    </div>
                </div><!--/.prizes__item -->
                <div class="prizes__item">
                    <div class="prizes__item--title">Garmin HRM-Tri</div>
                    <div class="prizes__item--image">
                        <img src="images/content/prize__06.webp" class="img-fluid" alt="">
                    </div>
                </div><!--/.prizes__item -->
            </div>
            <div class="prizes__button">
                <a href="#" class="btn btn-border btn-sm">Full prize draw rules</a>
            </div>
        </div><!--/.prizes -->
    </div><!--/.block -->

    <div class="block">
        <div class="block__header">What do you receive?</div><!--/.block__header -->
        <div class="block__wrap">
            <ul class="interest">
                <li class="interest__item">
                    <div class="interest__icon">
                        <img src="images/icons/interest__01.svg" class="img-fluid" alt="">
                    </div>
                    <div class="interest__text">Your own bib number</div>
                </li><!--/.interest__item -->
                <li class="interest__item">
                    <div class="interest__icon">
                        <img src="images/icons/interest__02.svg" class="img-fluid" alt="">
                    </div>
                    <div class="interest__text">Access to the exclusive worldwide participants’ group</div>
                </li><!--/.interest__item -->
                <li class="interest__item">
                    <div class="interest__icon">
                        <img src="images/icons/interest__03.svg" class="img-fluid" alt="">
                    </div>
                    <div class="interest__text">Entry to the global ranking of participants</div>
                </li><!--/.interest__item -->
                <li class="interest__item">
                    <div class="interest__icon">
                        <img src="images/icons/interest__04.svg" class="img-fluid" alt="">
                    </div>
                    <div class="interest__text">A personalized certificate showing your name, distance, and time</div>
                </li><!--/.interest__item -->
                <li class="interest__item">
                    <div class="interest__icon">
                        <img src="images/icons/interest__05.svg" class="img-fluid" alt="">
                    </div>
                    <div class="interest__text">A unique London race medal</div>
                </li><!--/.interest__item -->
                <li class="interest__item">
                    <div class="interest__icon">
                        <img src="images/icons/interest__06.svg" class="img-fluid" alt="">
                    </div>
                    <div class="interest__text">Support services from the RunEverywhere team for all your questions during and after the race</div>
                </li><!--/.interest__item -->
                <li class="interest__item">
                    <div class="interest__icon">
                        <img src="images/icons/interest__07.svg" class="img-fluid" alt="">
                    </div>
                    <div class="interest__text">The excitement and experience of taking part in a global event. We promise this will be reflected in your result!</div>
                </li><!--/.interest__item -->
            </ul><!--/.interest -->
            <div class="text-lead">Become part of a global running community. Get unique medals, personalized certificates, new friends, experiences, and set personal records.</div>
        </div>
    </div><!--/.block -->

    <div class="block">
        <div class="block__header">Watch our video and join Runeverywhere!</div><!--/.block__header -->
        <div class="video-block">
            <div class="embed-responsive embed-responsive_16by9">
                <iframe src="https://www.youtube.com/embed/aR-KAldshAE"  frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
        </div>
    </div><!--/.block -->

    <div class="comments">
        <div class="comments__header">What people are saying</div><!--/.comments__header -->
        <div class="comments__main">
            <div class="comments__item comment">
                <div class="comment__title">Andree Abella</div>
                <div class="comment__image">
                    <img src="images/content/comment__photo_01.webp" class="img-fluid" alt="">
                </div>
                <div class="comment__content">
                    <div class="comment__country">
                        <div class="comment__country--flag">
                            <img src="images/content/comment__flag_01.webp" class="img-fluid" alt="">
                        </div>
                        <div class="comment__country--name">Philippines</div>
                    </div>
                    <div class="comment__date">25.05.2021</div>
                    <div class="comment__text">Finally got mine! Thank you! 😊❤️</div>
                </div>
            </div><!--/.comment -->
            <div class="comments__item comment">
                <div class="comment__title">Mohan Sekar</div>
                <div class="comment__image">
                    <img src="images/content/comment__photo_05.webp" class="img-fluid" alt="">
                </div>
                <div class="comment__content">
                    <div class="comment__country">
                        <div class="comment__country--flag">
                            <img src="images/content/comment__flag_05.webp" class="img-fluid" alt="">
                        </div>
                        <div class="comment__country--name">India</div>
                    </div>
                    <div class="comment__date">23.05.2021</div>
                    <div class="comment__text">Received My NewYork Freedom Run 🏃🏻 Half Marathon 21.1km Medal 🏅. Thank You RunEverywhere Global Community</div>
                </div>
            </div><!--/.comment -->
            <div class="comments__item comment">
                <div class="comment__title">Viktoria Sörös</div>
                <div class="comment__image">
                    <img src="images/content/comment__photo_02.webp" class="img-fluid" alt="">
                </div>
                <div class="comment__content">
                    <div class="comment__country">
                        <div class="comment__country--flag">
                            <img src="images/content/comment__flag_02.webp" class="img-fluid" alt="">
                        </div>
                        <div class="comment__country--name">Hungary</div>
                    </div>
                    <div class="comment__date">24.05.2021</div>
                    <div class="comment__text">Finally I received my beautiful medal!<br/>
                        I really enjoyed the race.I run my best half marathon ever!🙂I look forward for the next one!😁</div>
                </div>
            </div><!--/.comment -->
            <div class="comments__item comment">
                <div class="comment__title">Luca Cebi Cembali</div>
                <div class="comment__image">
                    <img src="images/content/comment__photo_06.webp" class="img-fluid" alt="">
                </div>
                <div class="comment__content">
                    <div class="comment__country">
                        <div class="comment__country--flag">
                            <img src="images/content/comment__flag_06.webp" class="img-fluid" alt="">
                        </div>
                        <div class="comment__country--name">Italy</div>
                    </div>
                    <div class="comment__date">23.05.2021</div>
                    <div class="comment__text">Ecchilaaa! 🇮🇹 Here it is!</div>
                </div>
            </div><!--/.comment -->

            <div class="comments__item comment">
                <div class="comment__title">Eleonora Occhinegro</div>
                <div class="comment__image">
                    <img src="images/content/comment__photo_03.webp" class="img-fluid" alt="">
                </div>
                <div class="comment__content">
                    <div class="comment__country">
                        <div class="comment__country--flag">
                            <img src="images/content/comment__flag_03.webp" class="img-fluid" alt="">
                        </div>
                        <div class="comment__country--name">Italy</div>
                    </div>
                    <div class="comment__date">18.05.2021</div>
                    <div class="comment__text">Just arrived! Thank you 😊</div>
                </div>
            </div><!--/.comment -->
            <div class="comments__item comment">
                <div class="comment__title">Robbi Silva Boland</div>
                <div class="comment__image">
                    <img src="images/content/comment__photo_07.webp" class="img-fluid" alt="">
                </div>
                <div class="comment__content">
                    <div class="comment__country">
                        <div class="comment__country--flag">
                            <img src="images/content/comment__flag_07.webp" class="img-fluid" alt="">
                        </div>
                        <div class="comment__country--name">Australia</div>
                    </div>
                    <div class="comment__date">20.05.2021</div>
                    <div class="comment__text">
                        I was excited yesterday to receive the medal for the New York run.   Thanks RunEverywhere Global Community.
                        Today I am off to run virtually in Tel Aviv  ☺️
                    </div>
                </div>
            </div><!--/.comment -->
            <div class="comments__item comment">
                <div class="comment__title">Ahmed Benmansour</div>
                <div class="comment__image">
                    <img src="images/content/comment__photo_04.webp" class="img-fluid" alt="">
                </div>
                <div class="comment__content">
                    <div class="comment__country">
                        <div class="comment__country--flag">
                            <img src="images/content/comment__flag_04.webp" class="img-fluid" alt="">
                        </div>
                        <div class="comment__country--name">France</div>
                    </div>
                    <div class="comment__date">18.05.2021</div>
                    <div class="comment__text">Je l’ai réussi et suis fière de mon parcours! 😎😎😎😎😎😎😎🙏🙏🙏</div>
                </div>
            </div><!--/.comment -->
            <div class="comments__item comment">
                <div class="comment__title">Beatriz Aldaz</div>
                <div class="comment__image">
                    <img src="images/content/comment__photo_08.webp" class="img-fluid" alt="">
                </div>
                <div class="comment__content">
                    <div class="comment__country">
                        <div class="comment__country--flag">
                            <img src="images/content/comment__flag_08.webp" class="img-fluid" alt="">
                        </div>
                        <div class="comment__country--name">Peru</div>
                    </div>
                    <div class="comment__date">22.05.2021</div>
                    <div class="comment__text">Feliz, feliz.Gracias a toda la organización de esta carrera. Me encanto la medalla y disfrute la carrera.😘Abrazos y bendiciones para todos.😘</div>
                </div>
            </div><!--/.comment -->
        </div><!--/.comments__main -->
        <div class="comments__button">
            <a href="#" class="btn btn-sm btn-border">See more reviews</a>
        </div>
    </div><!--/.comments -->

{% endblock %}



